/**
*
* {{ extractClassName name }}
*
*/

import React from 'react';
// import styled from 'styled-components';
// import PropTypes from 'prop-types';
import { Container, Text } from 'native-base';
import { connect } from 'react-redux';

function {{ extractClassName name }}() {
  return (
    <Container>
      <Text>This is {{extractClassName name}} container</Text>
    </Container>
  );
}

{{ extractClassName name }}.propTypes = {

};

const mapStateToProps = state => ({
  // isAuthenticated: state.auth.isAuthenticated,
});

const mapDispatchToProps = dispatch => ({
  // login: dispatch.auth.login
});

export default connect(mapStateToProps, mapDispatchToProps)({{ extractClassName name }});
